## Package org.codehaus.groovy.grails.web.errors

Class Summary
GrailsExceptionResolver: Exception resolver that wraps any runtime exceptions with a GrailsWrappedException instance

Exception Summary
GrailsWrappedRuntimeException: An exception that wraps a Grails RuntimeException and attempts to extract more relevent diagnostic messages from the stack trace

Copyright (c) 2005-2009 The Grails project